@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {

  #taigu table.tantoui {
  }
  #taigu table.tantoui th,
  #taigu table.tantoui td {
    text-align: left;
    padding: 0.5em;
  }
  #taigu table.tantoui th {
    width: 8em;
  }


} /* End pc */

/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {

  #taigu table.tantoui th,
  #taigu table.tantoui td {
    text-align: left;
    padding: 0.5em;
  }
  #taigu table.tantoui th {
    width: 8em;
  }

} /* End sp */
